<?php
require_once "../../bootstrap.php";
use Illuminate\Database\Capsule\Manager as Capsule;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

Capsule::schema()->create("groups", function (Blueprint $table){
    $table->id();
    $table->string("groupName");
    $table->integer("groupAmount");
    $table->foreignId("fkGameJam")->constrained("game_jams");
    $table->integer("votes")->nullable();
    $table->foreignId("fkPassword")->constrained("password");
    $table->foreignId("fkGameData")->nullable()->constrained("game_data");
    $table->timestamps();
});